Gentoo Linux Security Advisory 201707-06

0

Gentoo Linux Security Advisory 201707-06 Posted Jul 9, 2017 Authored by Gentoo | Site security.gentoo.org Gentoo Linux Security Advisory 201707-6 – Multiple vulnerabilities have been found in virglrenderer, the worst of which could allow local guest OS users to cause a Denial of Service condition. Versions are affected.

Read full news article on Packet Storm